{{#each records as |record index|}}
  <li class="form-group">
    <div class="col-sm-1 row-number">
      {{plusOne index}}
    </div>
    {{yield record}}
    <div class="col-sm-2 text-right">
      {{add-remove-buttons store index records}}
    </div>
  </li>
{{/each}}
